<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="asstorentholding-2024-12-31.xsd#asstorentholding_EBITDA" xlink:label="asstorentholding_EBITDA" />
    <labelArc xlink:type="arc" xlink:from="asstorentholding_EBITDA" xlink:to="label_asstorentholding_asstorentholdingEBITDA_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <label xlink:label="label_asstorentholding_asstorentholdingEBITDA_Standard" id="asstorentholding_asstorentholdingEBITDA_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">EBITDA***</label>
  </labelLink>
</linkbase>